/** BLOCK - CAROSELLO GALLERY **/
.wp-block-column .cbv_gallery {
    margin: 0;
}
.cbv_gallery {
    margin: 20px 0 40px;
}
.cbv_gallery .owl-carousel {
    width: 100%; max-width: 800px;
    position: relative;
    overflow: visible;
}
.cbv_gallery .carousel_container {
    position: relative; max-width: 800px;
}
.cbv_gallery .carousel_container .carousel_counter {
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 1;
    font-size: 30px;
    line-height: 41px;
    color: #FFF;
}
.cbv_gallery a.img {
    text-decoration: none;
    border-radius: 5px;
}
.cbv_gallery a.img > img { width: 100%; object-fit: cover; border-radius: 5px; }
.cbv_gallery .owl-prev, .cbv_gallery .owl-next {
    display: block;
    width: 13px;
    height: 22px;
    position: absolute;
    top: 50%;
    margin-top: -11px;
    transition: all 0.3s linear;
}
.cbv_gallery .owl-prev {
    left: 20px;
}
.cbv_gallery .owl-next {
    right: 20px;
}
.cbv_gallery .owl-prev:hover path, .cbv_gallery .owl-next:hover path {
    stroke: #007398;
}
@media screen and (max-width:960px) {
    .wp-block-column .cbv_gallery {
        margin: 0 0 10px;
    }
    .cbv_gallery {
        margin: 10px 0 20px;
    }
    .cbv_gallery .owl-carousel, .cbv_gallery a.img {
        /* height: 0;
        padding-bottom: 63%; */
    }
}